Subject: bug#13922: 24.3; unibyte warning on every launch on Mac OS X

From: an0 <[email-masked]>
Date: Mon, 11 Mar 2013 18:55:51 -0500

Thank. Found it: goto-last-change.el.
Still think it is better that the warning message tells who is the culprit.

On Mon, Mar 11, 2013 at 12:30 PM, Glenn Morris <[email-masked]> wrote:

>
> Please keep the debbugs address cc'd.
>
> an wrote (on Mon, 11 Mar 2013 at 11:39 -0500):
>
> > If the offending file is "mule" then it is indeed a bug of Emacs since
> mule
> > is a builtin lib, right?
> >
> > If "mule" in the warning does not mean the mule lib then warning gives
> too
> > little helpful info for user to debug.
>
> The warning is issued _by_ the mule.el library, it is not _about_ the
> mule.el library.
>
> A simple grep should find the offending file(s) in no time at all.
>